arrangers: []
barcode: '194152576312'
catalog: GGC-2
categories:
- Game
category: Game
classification: Arrangement, Original Work
composers:
- link: artist/26151
  names:
    en: Lena Raine
- link: artist/334
  names:
    en: Michiru Yamane
    ja: 山根ミチル
- link: artist/11600
  names:
    en: Darren Korb
- link: artist/44802
  names:
    en: Cyndi Lauper
- link: artist/13307
  names:
    en: Jessica Curry
- link: artist/145
  names:
    en: Masashi Hamauzu
    ja: 浜渦正志
covers: []
discs:
- disc_length: '40:43'
  name: Disc 1
  tracks:
  - names:
      English: First Steps (from Celeste) [feat. The Noble Demon]
    track_length: '3:43'
  - names:
      English: 'Baljhet Mountains (from Castlevania: Curse of Darkness) [feat. The
        Gamba Geek]'
    track_length: '3:59'
  - names:
      English: Unquiet Night [feat. Juudenki, Eili & Nos]
    track_length: '3:00'
  - names:
      English: Build That Wall (from Bastion) [feat. Ica Tongco]
    track_length: '2:47'
  - names:
      English: A Storm’s Light (feat. Karina Pardus)
    track_length: '4:22'
  - names:
      English: All Through the Night (from She’s So Unusual) [feat. Sirenstar]
    track_length: '3:43'
  - names:
      English: 'Prayer (from Castlevania: Symphony of the Night) [feat. Psamathes]'
    track_length: '4:50'
  - names:
      English: Fall Parade (feat. Solstice)
    track_length: '3:06'
  - names:
      English: Carry Me Back to Her Arms (from Everybody’s Gone to the Rapture) [feat.
        Jayhan & Psamathes]
    track_length: '2:49'
  - names:
      English: Confronting Myself (from Celeste) [feat. Lacey Johnson]
    track_length: '4:15'
  - names:
      English: The Promise (from Final Fantasy XIII) [feat. Joanna Karselis]
    track_length: '4:09'
distributor: &id001
  link: org/3387
  names:
    en: CD Baby
    ja: CD Baby
    ja-latn: CD Baby
  role: distributor
link: album/112262
lyricists: []
media_format: Digital
meta:
  added_date: 2021-06-15T12:42
  edited_date: 2025-07-05T04:10
  fetched_date: 2025-12-07T16:37
  freedb: 1
  ttl: 86400
  visitors: 1335
name: 'Her Theme: A Tribute to Women in Gaming'
names:
  en: 'Her Theme: A Tribute to Women in Gaming'
  ja: 'Her Theme: A Tribute to Women in Gaming'
  ja-latn: 'Her Theme: A Tribute to Women in Gaming'
notes: 'Album Art by Emma Häthén

  Album Mastering by James C. Hoffman

  Teasers and Videos by Peter Gillette

  Producer: Allen Brasch

  Executive Producer: Psamathes

  GameGrooves partnered with Girls Make Games for the charity album, Her Theme: A
  Tribute to Women in Gaming. For those who don’t know, Girls Make Games is a series
  of summer camps, workshops and game jams designed to inspire the next generation
  of designers, creators, and engineers. Her Theme features 11 tracks from 12 artists,
  including video game covers from Celeste, Castlevania, and Bastion as well as three
  original compositions.

  First Steps (from Celeste) by The Noble Demon / Composed by Lena Raine

  Baljhet Mountains (from Castlevania: Curse of Darkness) by The Gamba Geek / Composed
  by Michiru Yamane

  Unquiet Night by Juudenki / Original

  Build That Wall (from Bastion) by Ica Tongco / Composed by Darren Korb

  A Storm’s Light by Karina Pardus / Original

  All Through the Night (from She’s So Unusual) by Sirenstar / Composed by Cyndi Lauper

  Prayer (from Castlevania: Symphony of the Night) by Psamathes / Composed by Michiru
  Yamane

  Fall Parade by Solstice / Original

  Carry Me Back to Her Arms (from Everybody’s Gone to the Rapture) by Psamathes ft.
  Jayhan / Composed by Jessica Curry

  Confronting Myself (from Celeste) by Lacey Johnson / Composed by Lena Raine

  The Promise (from Final Fantasy XIII) by Joanna Karselis / Composed by Masashi Hamauzu'
organizations:
- &id002
  link: org/3076
  names:
    en: GameGrooves
    ja: GameGrooves
    ja-latn: GameGrooves
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/26/112262/112262-24d037a1413b.webp
picture_small: https://medium-media.vgm.io/albums/26/112262/112262-24d037a1413b.webp
picture_thumb: https://thumb-media.vgm.io/albums/26/112262/112262-24d037a1413b.webp
platforms:
- Apple iOS
- Google Android
- Google Stadia
- Microsoft Xbox
- Microsoft Xbox 360
- Microsoft Xbox One
- Nintendo Switch
- PC
- Sega Saturn
- Sony PlayStation
- Sony PlayStation 2
- Sony PlayStation 3
- Sony PlayStation 4
- Sony PlayStation Portable
- Sony PlayStation Vita
products:
- link: product/6729
  names:
    en: Celeste
    ja: Celeste
    ja-latn: Celeste
- link: product/824
  names:
    en: 'Castlevania: Curse of Darkness'
    ja: 悪魔城ドラキュラ 闇の呪印
    ja-latn: 'Akumajo Dracula: Yami no Juin'
- link: product/15924
  names:
    en: Bastion
    ja: Bastion
    ja-latn: Bastion
- names:
    en: She's So Unusual
- link: product/818
  names:
    en: 'Castlevania: Symphony of the Night'
    ja: 悪魔城ドラキュラX 月下の夜想曲
    ja-latn: 'Akumajou Dracula X: Gekka no Yasoukyoku'
- link: product/18906
  names:
    en: Everybody's Gone to the Rapture
    ja: Everybody's Gone to the Rapture
    ja-latn: Everybody's Gone to the Rapture
- link: product/185
  names:
    en: FINAL FANTASY XIII
    ja: ファイナルファンタジーXIII
    ja-latn: FINAL FANTASY XIII
publish_format: Commercial
publisher: *id002
related: []
release_date: '2020-09-25'
release_events: []
release_price:
  currency: USD
  price: 9.99
reprints: []
stores:
- link: http://www.deezer.com/album/173960572
  name: Deezer
- link: http://music.apple.com/us/album/1532187309
  name: iTunes
- link: http://open.spotify.com/album/0cxBNFFTWQ1V7ZhdGpAcgl
  name: Spotify
vgmdb_link: https://vgmdb.net/album/112262?perpage=99999
votes: 0
websites:
  Reference:
  - link: https://musicbrainz.org/release/d7694a27-4da2-4b18-80c0-00805970a4e6
    name: MusicBrainz
